/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-file-button.uplouploadFile-BtnLabeladBtn_focus .uploadFile, .dbp-file-button:focus .uploadFile {
  border-color: #C053EF;
}

.dbp-upload h3 {
  margin-bottom: 0.5rem;
  display: inline-block;
}
.dbp-upload .dbp-file-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.dbp-upload .uploadFile {
  -webkit-transition: color 0.2s, background 0.2s;
  -o-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #20113E;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  letter-spacing: 0.048234375px;
  font-size: 1rem;
  font-weight: 500;
  width: 100%;
  line-height: 3.5rem;
  border: 1px solid #B9C6D4;
  position: static;
  background-color: #FFFFFF;
}
.dbp-upload .uploadFile::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.dbp-upload.has-error .uploadFile {
  background-color: #FFFFFF;
  border: 1px solid #CB0029;
  color: #CB0029;
}
.dbp-upload.has-error h3 {
  color: #CB0029;
}
.dbp-upload.has-error .uplouploadFile-BtnLabeladBtn_focus .uploadFile, .dbp-upload.has-error:focus .uploadFile {
  color: #20113E;
  background-color: #FFFFFF;
}
.dbp-upload .upload {
  font-size: 0.1px !important;
  opacity: 0;
  padding: 0;
  position: absolute !important;
  right: 0;
  top: 0;
  border: 0;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
}
.dbp-upload .upload-btn {
  color: #4F00CA;
  background-color: #FFFFFF;
  background-size: 400% 400%;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #4F00CA;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  text-decoration: none;
  font-weight: 700;
  font-size: 1rem;
  padding: 0 2rem;
}
.dbp-upload .upload-btn.spinner:hover, .dbp-upload .upload-btn.spinner:active, .dbp-upload .upload-btn.spinner:focus, .dbp-upload .upload-btn.success:hover, .dbp-upload .upload-btn.success:active, .dbp-upload .upload-btn.success:focus {
  color: #FFFFFF;
  background-color: #8037ED;
  border: 1px solid #4F00CA;
}
.dbp-upload .upload-btn:hover, .dbp-upload .upload-btn:active, .dbp-upload .upload-btn:focus {
  color: #FFFFFF;
  background-color: #8037ED;
  border: 1px solid #4F00CA;
}
.dbp-upload .upload-btn:hover, .dbp-upload .upload-btn:active, .dbp-upload .upload-btn:focus {
  color: inherit;
}
.dbp-upload.floating-label {
  position: relative;
}
.dbp-upload.floating-label h3 {
  position: absolute;
  z-index: 3;
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
  margin-bottom: 0;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  pointer-events: none;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 500;
  color: #49597B;
}
.dbp-upload.floating-label .uploadFile {
  font-size: 1.125rem;
  padding-top: 1.25em;
  line-height: 2.25rem;
  height: auto;
}
.dbp-upload.disabled .upload-btn {
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #5D738D;
  background: #F2F6FB;
  border: 1px solid #B9C6D4;
  pointer-events: none;
  border-left: none;
}
.dbp-upload.disabled .upload-btn:hover, .dbp-upload.disabled .upload-btn:active, .dbp-upload.disabled .upload-btn:focus {
  color: #5D738D;
  background: #F2F6FB;
}
.dbp-upload.disabled .uploadFile {
  background-color: #F2F6FB;
  color: #B9C6D4;
}
.dbp-upload .dbp-input-clear-button {
  position: absolute;
  right: 8.25rem;
  top: 14px;
}
.dbp-upload .dbp-input-clear-button svg {
  width: 2rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper {
  background-color: #f7f9fb;
  padding: 1rem;
  outline: 1px dashed #B9C6D4;
  outline-offset: -1rem;
  position: relative;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button {
  background: #FFFFFF;
  padding: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .icon {
  width: 180px;
  height: 170px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #F2F6FB;
  border-radius: 49%;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .icon svg {
  width: 68px;
  height: 64px;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .icon svg path {
  fill: #4F00CA;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .uploadMultiFile {
  color: #20113E;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 1rem 0;
  position: relative;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .uploadMultiFile .upload-btn {
  border: 0 none;
  padding: 0px;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: underline;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .uploadMultiFile .upload-btn:hover {
  background: transparent;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .alt-description {
  display: none;
  color: inherit;
  font-size: 0.875rem;
  font-weight: 600;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .file-count-msg {
  position: static;
  display: none;
  top: 1rem;
  right: 1.25rem;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button .file-count-msg {
    position: absolute;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button.attachment-exists {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: transparent;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button.attachment-exists .icon, .dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button.attachment-exists .uploadMultiFile {
  display: none;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button.attachment-exists .alt-description {
  display: block;
  position: static;
  padding-top: 0;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-file-button.attachment-exists .file-count-msg {
  display: inline-block;
  padding-top: 0;
}
.dbp-upload.multiple-file .dbp-upload-wrapper label.dbp-file-button {
  margin: 0;
}
.dbp-upload.multiple-file .dbp-upload-wrapper label.dbp-file-button .alt-description {
  margin-left: 1rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper label.dbp-file-button .file-count-msg {
  margin-left: 1rem;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper label.dbp-file-button .file-count-msg {
    margin-right: 1rem;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper.dropping-file {
  outline: 2px dashed #4F00CA;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel {
  margin: 0 1rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul {
  margin: 0;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li {
  border: 1px solid #E0E5EB;
  border-bottom: 0 none;
  background: #FFFFFF;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li:last-child {
  border-bottom: 1px solid #E0E5EB;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel {
    padding: 2rem 2rem 1rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    position: static;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-type img {
  width: 1.5rem;
  max-height: 1.5rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-name {
  color: #4F00CA;
  display: inline-block;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 1rem 0;
  padding: 0;
  word-break: break-word;
  word-wrap: break-word;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-name {
    font-size: 1.5rem;
    padding: 0 0 0 1rem;
    margin: auto;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-status {
  display: inline-block;
  font-size: 0.75rem;
  border-radius: 3px;
  padding: 2px 1rem;
  height: 22px;
  margin-left: 1rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-status.success {
  background: #00BF6F;
  color: #FFFFFF;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-status.warning {
  background: #FFBF3F;
  color: #20113E;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .attachment-status.error {
  background: #CB0029;
  color: #FFFFFF;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .remove-attachment {
  position: absolute;
  right: 1rem;
  top: 14px;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel .remove-attachment {
    position: static;
    margin-left: auto;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel svg {
  width: 1.5rem;
  max-height: 1.5rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel svg path {
  fill: #4F00CA;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .title-panel svg g path:first-child {
  fill: none;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .body-panel {
  padding: 0 1rem 0 1rem;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .body-panel {
    padding: 0rem 2rem 1rem;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .dbp-badge {
  margin: auto;
}
@media (min-width: 600px) {
  .dbp-upload.multiple-file .dbp-upload-wrapper .uploaded-file-panel ul li .dbp-badge {
    margin-left: 1rem;
  }
}
.dbp-upload.multiple-file .dbp-upload-wrapper .file-count-msg {
  right: 2.2rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .alt-description,
.dbp-upload.multiple-file .dbp-upload-wrapper .file-count-msg {
  font-size: 0.875rem;
  font-weight: 600;
  position: absolute;
  padding-top: 1.5rem;
}
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-textbox,
.dbp-upload.multiple-file .dbp-upload-wrapper .dbp-dropdown {
  margin-bottom: 1rem;
}
.dbp-upload.multiple-file.has-error .dbp-upload-wrapper {
  outline-color: #CB0029;
  background: #FEFBFB;
}
.dbp-upload.multiple-file.has-error .dbp-upload-wrapper .uploaded-file-panel ul li input {
  background-color: #fff;
  color: #20113E;
  border: 1px solid #B9C6D4;
}
.dbp-upload.multiple-file.has-error .dbp-upload-wrapper .uploaded-file-panel ul li label {
  color: #20113E;
}
.dbp-upload.multiple-file.has-error .dbp-upload-wrapper .dbp-file-button .file-count-msg {
  color: #CB0029;
}
.dbp-upload.multiple-file .dbp-loader-bar {
  margin-top: -0.5rem;
}